Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5411 - pam console disallowing console access.
Summary: pam console disallowing console access.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-28 05:24 UTC by vjo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 20:44:32 UTC


Attachments (Terms of Use)

Description vjo 1999-09-28 05:24:28 UTC
After logging out from xdm, using kde, below message
appears in /var/log/secure
could not open console lock file blah, disallowing console
access
After said message appears, other users logging into
console cannot use local resources until user who logged out from xdm
logs back in and out from a VC.

Comment 1 Preston Brown 1999-11-15 17:49:59 UTC
Do you have the latest pam from updates.redhat.com?

Comment 2 Preston Brown 2000-01-18 20:44:59 UTC
closed by lack of feedback.  Most (if not all) of these pam_console related bugs
have been fixed in the latest release.


Note You need to log in before you can comment on or make changes to this bug.